# Gimp.Image.prototype.get_channel_by_tattoo

    function get_channel_by_tattoo(tattoo: Number(guint)): Gimp.Channel {
        // Gjs wrapper for gimp_image_get_channel_by_tattoo()
    }

Find a channel with a given tattoo in an image.

This procedure returns the channel with the given tattoo in the specified image.

tattoo

  The tattoo of the channel to find.

Returns

  The channel with the specified tattoo.